Updating to rails 2 2 2 dating rimma

This would leave your business and customers vulnerable for however long it takes your team to execute that upgrade.

Now that v5 is out in the wild, 3.x is no longer receiving further updates. You don't want to wait until a major security vulnerability is discovered to start the upgrade process to a more recent Rails version.

In particular, the Rails core team has been paying a lot of attention to performance, efficiency, and memory usage for this new release.

With the newest version of Rails, your team will be better positioned to squeeze more value out of your organization’s server resources.

Theoretically, you don’t have to touch any 1.1 code at all.

The file structure is identical and all abstractions from 1.1 still exist (except for In TRB2, step macros can do a lot of work for you.

Leave a Reply